"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.default = (composedNarrativeSchema) => {
    const result = [];
    composedNarrativeSchema.styling.forEach((stylingDefinitionWithOrigin) => {
        if (stylingDefinitionWithOrigin.data.css) {
            result.push({
                content: stylingDefinitionWithOrigin.data.css,
                comment: `${stylingDefinitionWithOrigin.origin.path}`,
            });
        }
    });
    return result;
};
//# sourceMappingURL=getCssChunks.js.map